Login | Register
My pages Projects Community openCollabNet

Discussions > users > [argouml-users] org.argouml.application.ArgoVersion cannot be resolved

argouml
Discussion topic

Back to topic list

[argouml-users] org.argouml.application.ArgoVersion cannot be resolved

Author just4look
Full name Xue-Feng Yang
Date 2003-12-21 21:11:12 PST
Message A simple question: I just downloaded from CVS and
loaded it to eclipse. I found some errors, but all
errors point to "org.argouml.applica​tion.ArgoVersion
cannot be resolved". I checked I couldn't find the
class in all packages I downloaded.

Xue-Feng

____________________​____________________​____________________​__________
Post your free ad now! http://personals.yahoo.ca

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@ar​gouml.tigris.org
For additional commands, e-mail: users-help at argouml dot tigris dot org

« Previous message in topic | 1 of 3 | Next message in topic »

Messages

Show all messages in topic

[argouml-users] org.argouml.application.ArgoVersion cannot be resolved just4look Xue-Feng Yang 2003-12-21 21:11:12 PST
     Re: [argouml-users] org.argouml.application.ArgoVersion cannot be resolved just4look Xue-Feng Yang 2003-12-21 21:23:06 PST
     RE: [argouml-users] org.argouml.application.ArgoVersion cannot be resolved linus Linus Tolke 2003-12-21 23:59:09 PST
Messages per page: